Test Token
curl --request POST \
--url https://api.example.com/api/v1/login/test-token \
--header 'Authorization: Bearer <token>'{
"email": "jsmith@example.com",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"is_superuser": false,
"is_paid": false,
"full_name": "<string>",
"role": "standard",
"created_at": "2023-11-07T05:31:56Z"
}Endpoints
Test Token
Test access token
POST
/
api
/
v1
/
login
/
test-token
Test Token
curl --request POST \
--url https://api.example.com/api/v1/login/test-token \
--header 'Authorization: Bearer <token>'{
"email": "jsmith@example.com",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"is_superuser": false,
"is_paid": false,
"full_name": "<string>",
"role": "standard",
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
Maximum string length:
255Maximum string length:
255Role controls non-admin account policies
Available options:
standard, sandbox Last modified on May 25, 2026
โI